import http from '@/service/httpDecorator';
import config from '@/config';
const { yxmGwHost } = config;

export default {
  // 大礼包的商品列表
  getWxConfig(url = window.location.href.split('#')[0]) {
    // const url = window.location.href.split("#")[0];
    return http.post(`${yxmGwHost}/api/kdsp/wx/mp/getJsapiSign`, {
      url: url,
      appId: 'wx2f44c7fe7b08458d'
    });
  }
};
